<!DOCTYPE html>
<html>
    <!--
       Copyright (C) 2018  Técnico Solar Boat

        This program is free software: you can redistribute 
        it and/or modify it under the terms of the GNU General Public License 
        as published by the Free Software Foundation, either version 3 of the 
        License, or (at your option) any later version.

        This program is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU General Public License for more details.

        You should have received a copy of the GNU General Public License
        along with this program.  If not, see <http://www.gnu.org/licenses/>.

        You can contact Técnico Solar Boat by email at: tecnico.solarboat@gmail.com
        or via our facebook page at https://fb.com/tecnico.solarboat 
    -->
<head>
    <title>Técnico Solar Boat</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" type="text/css" href="main.css">
    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon" />
</head>

<body>

    <div id="nav">
        <img src="images/logo.png" height="68.72" width="140" class="centerImage">
        <div class="centerMenu">
            <ul>
                <li><a href="index.html">Boat data</a></li>
                <li><a href="mapa.html">Mapa</a></li>
                <li><a href="graficos.html">Gráficos</a></li>
                <li><a href="table.html">Tabelas</a></li>
                <li><a href="BSS.html">BSS</a></li>
                <li><a href="Motores.html">Motores</a></li>
            </ul>
        </div>
    </div>

    <div id="content">
        <div id="map" style="width:100%;height:100%"></div>
        <script>
            function initMap() {
                var tecnico = {
                    lat: 38.737137,
                    lng: -9.137050
                };
                var map = new google.maps.Map(document.getElementById('map'), {
                    zoom: 17,
                    center: tecnico
                });
                var marker = new google.maps.Marker({
                    position: tecnico,
                    map: map
                });
            }
        </script>

        <script async defer src="https://maps.googleapis.com/maps/api/js?key=YOUR GOOGLE KEY HERE&callback=initMap"></script>
    </div>

</body>

</html>